Manuale PHP
Indietro |  | Avanti

# newt_listbox_select_item

(PECL)

newt_listbox_select_item --

## Descrizione

void newt_listbox_select_item ( resource listbox, mixed key, int sense )

Avvertimento
Questa funzione, al momento non è documentata; è disponibile soltanto la lista degli argomenti.

## Elenco dei parametri

listbox

  Its description

key

  Its description

sense

  Its description

## Valori restituiti

What the function returns, first on success, then on failure. See also the &return.success; entity

Indietro | Partenza | Avanti
newt_listbox_item_count | Risali | newt_listbox_set_current_by_key